Safe Haskell | Safe-Inferred
Language | Haskell2010

Bug26

Description

This module tests the ‘@since …’ annotation.

Since: 1.2.3

Synopsis

- f :: ()
- g :: ()
- class C a where
  - c_f :: a

# Documentation

f :: () #

Foo

Since: 2.10.8

g :: () #

Bar

class C a where #

Class

Since: 1.0

Methods

c_f :: a #

Since: 1.2.3

#### Instances

Instances details

C () # | instance for () Since: 0.7.8
Instance details Defined in Bug26 Methods c_f :: () #